View Issue Details

IDProjectCategoryView StatusLast Update
0006113SUMoBugpublic2020-09-05 10:45
Reporterjla76534 Assigned ToKyle_Katarn  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.11.1 
Target Version5.11.4Fixed in Version5.11.4 
Summary0006113: Russian translation issue
DescriptionIn Russian translation string "Верия SUMo актуальна." must be "Версия SUMo актуальна."
One letter is missing. Fix it please.
Steps To ReproduceHelp->Check for updates
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-14 06:55 jla76534 New Issue
2020-07-19 22:33 Kyle_Katarn Assigned To => Kyle_Katarn
2020-07-19 22:33 Kyle_Katarn Status new => acknowledged
2020-07-19 22:33 Kyle_Katarn Target Version => 5.11.2
2020-08-03 16:19 Kyle_Katarn Target Version 5.11.2 => 5.11.3
2020-08-30 14:23 Kyle_Katarn Target Version 5.11.3 => 5.11.x
2020-09-05 10:45 Kyle_Katarn Target Version 5.11.x => 5.11.4
2020-09-05 10:45 Kyle_Katarn Status acknowledged => resolved
2020-09-05 10:45 Kyle_Katarn Resolution open => fixed
2020-09-05 10:45 Kyle_Katarn Fixed in Version => 5.11.4